No KDE yet?

Michael D. Stemle, Jr. manchicken at notsosoft.net
Thu Oct 18 21:41:53 BST 2007


The repos are being considerably SLAMMED I imagine.  I'd try running an 
apt-get update and hoping for the best.  You may have to wait until some of 
the update-frenzy dies down before going again.

On Thursday 18 October 2007 15:35:12 Dotan Cohen wrote:
> I prefer installing KDE over the standard Ubuntu install. However, in
> Gutsy I'm getting that kde-core is not installable because of unmet
> dependencies. Is this a problem of the repos not being updated yet?
>
> Dotan Cohen
>
> http://what-is-what.com
> http://gibberish.co.il
> א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-נ-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת





More information about the kubuntu-users mailing list